html, body {
  background: #e4e8e9 url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/theme!body_gradient.jpg) top left repeat-x;
  padding: 0;
  margin: 0;
  height: 100%;
}

body {
  overflow-y: scroll;
}

img {
  -ms-interpolation-mode: bicubic;
  image-rendering: optimizeQuality;
}

a img {
  border: none;
}

#wrap_all {
  background: #e4e8e9 url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/theme!bg_wide.jpg) top center no-repeat;
  max-width: 2800px;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -175px;
}

.normal_page {
 width: 820px;
 margin: 0 auto;
}

.wide_page {
 width: 860px;
 margin: 0 auto;
}

.push {
  height: 250px;
}

#grid_nav {
  height: 128px;
  position: relative;
}

#logo {
  position: absolute;
  top: 46px;
  right: 10px;
}

#bignav {
  position: absolute;
  top: 54px;
  right: 220px;
}

#bignav a {
  display: inline-block;
  width: 113px;
  height: 46px;
  text-indent: -4000px;
  text-decoration: none;
}

a#bignav_fb, a#bignav_yt {
  text-indent: 0;
  width: 26px;
  height: 26px;
  padding: 10px 18px 10px 8px;
  vertical-align: bottom;
  border-right: 1px solid #ebeef1;
  opacity: 0.7;
}

a#bignav_fb, a#bignav_yt {
  border-right: none;
  padding-right: 5px;
}

a#bignav_fb:hover, a#bignav_yt:hover {
  opacity: 1;
}

a#bignav_yt {
  margin-right: 100px;
}

#SkypeButton_Call_potrim_website_support_1 {
  position: absolute;
  left: 161px;
  top: 64px;
  z-index: 100;
}

#SkypeButton_Call_potrim_website_support_1_paraElement {
  margin: 0;
}

#bignav_1 {
  background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/navbar!nav_tichon.png) center -46px no-repeat;
  border-left: 1px solid #b1b6bb;
}

#bignav_1:hover, #bignav_1.active {
  background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/navbar!nav_tichon.png) center 0 no-repeat;
}

#bignav_2 {
  background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/navbar!nav_hativa.png) center -46px no-repeat;
  border-left: 1px solid #b1b6bb;
  border-right: 1px solid #ebeef1;
}

#bignav_2:hover, #bignav_2.active {
  background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/navbar!nav_hativa.png) center 0 no-repeat;
}

#bignav_3 {
  background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/navbar!nav_pricing.png) center -46px no-repeat;
  border-left: 1px solid #b1b6bb;
  border-right: 1px solid #ebeef1;
}

#bignav_3:hover, #bignav_3.active {
  background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/navbar!nav_pricing.png) center 0 no-repeat;
}

#facebook {
  position: absolute;
  top: 30px;
  left: 10px;
}

.wide_page #facebook {
  left: 30px;
}

#topnav {
  height: 26;
  font: normal 12px Arial;
  position: absolute;
  top: 0;
  right: 10px;
}

#topnav a, #topnav span {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  height: 18px;
  padding: 4px 8px;
}

#topnav a:hover {
  color: #edbd2d;
}

#topnav span {
  color: #edbd2d;
  background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/navbar!nav_bg_sel.png) top left repeat-x;
}

#topnav img {
  vertical-align: top;
}

#login_logout {
  color: #fff;
  text-decoration: none;
  position: absolute;
  left: 10px;
}

#login_logout a {
  color: #fff;
}

#login_logout a:hover {
  color: #edbd2d;
  text-decoration: none;
}

#login_logout img {
  padding-top: 7px;
  vertical-align: top;
}

/* Formulator styles */

.form-label {
  white-space: nowrap;
}

.form-error {
  color: #f33;
  font-weight: bold;
}

.form-desc {
  font: plain 12px Arial;
  color: #666;
}

.form-row td {
  padding-bottom: 15px;
}

.disabled_field {
  background: #f1f9fc;
}

optgroup {
  font: normal bold 12px Arial;
}

.submit {
  border: 1px solid #4a76ac; 
  color: #003366;
  background: #dae7f8 url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/button_grad_20px.gif) center repeat-x;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  behavior: url(scripts/PIE.htc);
}

.submit:hover {
  border-color: #000;
  color: #000;
  text-decoration: none;
}

/* Homepage */

#homepage_box {
 background: #fff;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 behavior: url(scripts/PIE.htc);
 padding: 10px;
 color: #666;
 font: normal 12px/15px Arial;
 margin-bottom: 30px;
 position: relative;
}

#homepage_box a {
 color: #5f8da7;
 text-decoration: underline;
}

#homepage_box h2 {
 font: bold 14px arial;
 padding: 0;
 margin: 0;
 color: #666;
}

#homepage_login {
 width: 196px;
 height: 256px;
 padding-right: 30px;
 padding-top: 10px;
 background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/homepage!right_flap.png) top left no-repeat;
 position: absolute;
 top: 190px;
 right: -36px;
 line-height: 20px;
 color: #003366;
}

#homepage_login .textinput {
 margin-top: 5px;
 width: 154px;
 border: 1px solid #7f9db9;
}

#homepage_login .submit {
 margin-top: 5px;
 margin-right: 103px;
}

#homepage_login a {
 color: #04628f;
 font-size: 14px;
}

#boards {
     width: 570px;
     height: 196px;
     overflow: hidden;
     position: relative;
}

#boards div {
     width: 570px;
     height: 196px;
     position: absolute;
     top: 0;
     left: 0;
     display: none;
}

#boards p {
     margin: 92px 22px 0 50px;
     padding: 0;
     color: #fff;
     font: normal 14px/20px arial, sans-serif;
}

#boards a {
     color: #fff;
     text-decoration: underline;
}

#boards b {
     color: #f0d930;
}

#boards a.buttonlike {
     font: bold 14px/14px arial, sans-serif;
     text-decoration: none;
     background: #af9d1b;
     border: 2px outset #af9d1b;
     display: inline-block;
     padding: 1px 4px;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     behavior: url(scripts/PIE.htc);
}

#boards a.buttonlike:active {
     border-style: inset;
}

#box_highschool, #box_middleschool {
 height: 71px;
 margin: 15px 205px 0 12px;
}

#box_highschool {
 padding-bottom: 15px;
 border-bottom: 1px dotted #b8cee1;
}

#homepage_box .btn {
 display: block; 
 width: 123px;
 height: 71px;
 float: right; 
 margin-left: 25px;
 text-indent: -4000px;
 text-decoration: none;
}

#hs_button {
 background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/homepage!buttons.jpg) 0 0 no-repeat;
}

#hs_button:hover {
 background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/homepage!buttons.jpg) 0 -72px no-repeat;
}

#ms_button {
 background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/homepage!buttons.jpg) 0 -144px no-repeat;
}

#ms_button:hover {
 background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/homepage!buttons.jpg) 0 -216px no-repeat;
}


#box_1, #box_2, #box_3, #box_promo {
 height: 150px;
 font: normal 14px/18px arial;
 margin-top: 10px;
 position: relative;
}

#box_2, #box_3, #box_promo {
 padding-right: 20px;
 border-right: 1px dotted #b8cee1;
}

#box_1 a, #box_2 a, #box_3 a {
 font-size: 12px;
}

#box_1 a.bottom, #box_2 a.bottom, #box_3 a.bottom {
 position: absolute;
 bottom: 0;
 right: 20px;
}

#box_1 a.bottom {
 right: 0;
}

#box_promo {
 background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/homepage!promo.jpg) right 0 no-repeat;
 height: 125px;
 padding-top: 25px;
 padding-right: 15px;
}

#box_promo:hover {
 background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/homepage!promo.jpg) right -155px no-repeat;
}

#fbwrap1 {
 padding: 3px 3px 4px 4px;
 background: #ffcab7;
 border-top: 1px solid #fea483;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 height: 557px;
}

#fbwrap2 {
 padding: 3px 2px;
 text-align: center;
 background: #fff;
 border-right: 1px solid #fea483;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}

/* Blue boxes */

div.blue_box_title {
 margin: 0;
 padding: 5px 0 0 0;
 border: 1px solid #89c4e4;
 -webkit-border-radius: 8px 8px 0 0;
 -moz-border-radius: 8px 8px 0 0;
 border-radius: 8px 8px 0 0;
 behavior: url(scripts/PIE.htc);
 background: #b2d8ef;
 color: #003366;
}

div.blue_box_title p {
 font: 14px/18px Arial;
 margin: 0;
 padding: 4px 11px 0px 0px;
 height: 32px;
}

div.blue_box_title h1 {
 margin: 0;
 padding: 5px 10px 10px 10px;
}

div.blue_box_body {
 background-color: #e5f2fa;
 border: 1px solid #89c4e4;
 border-top: none;
 -webkit-border-radius: 0 0 8px 8px;
 -moz-border-radius: 0 0 8px 8px;
 border-radius: 0 0 8px 8px;
 behavior: url(scripts/PIE.htc);
 padding: 0 0 5px 0;
 color: #003366;
 font: 14px/18px Arial;
}

div.blue_box_body p {
 margin: 0px;
 padding: 6px 11px 2px 11px;
}

div.blue_box_body ul, div.blue_box_body ol {
 margin-top: 0;
 margin-bottom: 0;
 padding-top: 6px;
}

div.blue_box_body td {
 font: 14px/18px Arial;
}

div.blue_box_body h2, div.blue_box_body h3 {
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.blue_box_body form {
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.blue_box_plain {
 background: #fff;
 border: 1px solid #89c4e4;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 behavior: url(scripts/PIE.htc);
 padding: 0 0 5px 0;
 color: #003366;
 font: 14px/18px Arial;
}

div.blue_box_just_body {
 background: #fff;
 border: 1px solid #89c4e4;
 border-top: none;
 -webkit-border-radius: 0 0 8px 8px;
 -moz-border-radius: 0 0 8px 8px;
 border-radius: 0 0 8px 8px;
 behavior: url(scripts/PIE.htc);
 color: #003366;
 font: 14px/18px Arial;
}

div.blue_box_plain h1, div.blue_box_just_body h1 {
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.blue_box_plain h2, div.blue_box_just_body h2 {
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.blue_box_plain h3, div.blue_box_just_body h3 {
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.blue_box_plain p, div.blue_box_just_body p {
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.blue_box_plain div, div.blue_box_just_body div {
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.blue_box_plain ol, div.blue_box_just_body ol, div.blue_box_plain ul, div.blue_box_just_body ul {
 padding: 6px 40px 2px 11px;
 margin: 0px;
}

div.blue_box_plain form, div.blue_box_just_body form {
 padding: 6px 11px 2px 11px;
 margin: 0px;
}


div.blue_box_filled {
 padding: 0 0 5px 0;
 background-color: #e5f2fa;
 border: 1px solid #89c4e4;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 behavior: url(scripts/PIE.htc);
 color: #003366;
 font: 14px/18px Arial;
}

div.blue_box_filled a {
 text-decoration: underline;
}

div.blue_box_filled p {
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.blue_box_filled h1, div.blue_box_filled h2, div.blue_box_filled h3 {
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.blue_box_filled h1.title, div.blue_box_plain h1.title{
 padding: 11px;
 border-bottom: 1px solid #89c4e4;
 -webkit-border-radius: 8px 8px 0 0;
 -moz-border-radius: 8px 8px 0 0;
 border-radius: 8px 8px 0 0;
 behavior: url(scripts/PIE.htc);
 background: #b2d8ef;
}

div.blue_box_filled div {
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.blue_box_filled ol, div.blue_box_filled ul {
 padding: 6px 40px 2px 11px;
 margin: 0px;
}

div.blue_box_filled form {
 padding: 6px 11px 2px 11px;
 margin: 0px;
}


/* Tan boxes */


div.tan_box_title {
 margin: 0;
 padding: 5px 0 0 0;
 border-bottom: 1px solid #E4C971;
}

div.tan_box_title p {
 margin: 0;
 padding: 4px 11px 0px 0px;
 height: 32px;
 background: #ecd17a;
}

div.tan_box_body {
 padding: 0 0 5px 0;
}

div.tan_box_body p {
 background-color: #fef0c1;
 color: #8c731f;
 font: 14px/18px Arial;
 margin: 0px;
 padding: 6px 11px 2px 11px;
}

div.tan_box_body h1 {
 background-color: #fef0c1;
 color: #8c731f;
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.tan_box_body h3 {
 background-color: #fef0c1;
 color: #8c731f;
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.tan_box_body a {
 background-color: #fef0c1;
 color: #8c731f;
}

div.tan_box_body div {
 background-color: #fef0c1;
 padding: 0;
 margin: 0;
}

/* Green boxes */

div.green_box_title {
 margin: 0;
 padding: 5px 0 0 0;
 border-bottom: 1px solid #466D21;
}

div.green_box_title p {
 margin: 0;
 padding: 4px 11px 0px 0px;
 height: 32px;
 background: #c0dcab;
}

div.green_box_body {
 padding: 0 0 5px 0;
}

div.green_box_body p {
 background-color: #e8f7d8;
 color: #446d21;
 font: 14px/18px Arial;
 margin: 0px;
 padding: 6px 11px 2px 11px;
}

div.green_box_body h2 {
 background-color: #e8f7d8;
 color: #446d21;
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.green_box_plain {
 padding: 5px 0 5px 0;
 color: #446d21;
 font: 14px/18px Arial;
}

div.green_box_plain a {
 color: #446d21;
}

div.green_box_plain h1 {
 color: #446d21;
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.green_box_plain h2 {
 color: #446d21;
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.green_box_plain h3 {
 color: #446d21;
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.green_box_plain p {
 color: #446d21;
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.green_box_plain div {
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.green_box_plain ol {
 padding: 6px 40px 2px 11px;
 margin: 0px;
}

/* Testimonial boxes */

div.testimonial_box_title {
 margin: 0;
 padding: 5px 0 0 0;
}

div.testimonial_box_title p {
 margin: 0;
 padding: 4px 24px 0px 0px;
 height: 32px;
 background: #ffbfa9;
}

div.testimonial_box_body {
 padding: 0 0 5px 0;
}

div.testimonial_box_body p {
 background-color: #ffebe4;
 color: #d13e08;
 font: 14px/18px Arial;
 margin: 0px;
 padding: 36px 24px 36px 24px;
}

/* Orange boxes */

div.orange_box_plain {
 background: #fff;
 padding: 5px 0 5px 0;
 border: 1px solid #F6714E;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 color: #003366;
 font: 14px/18px Arial;
}

div.orange_box_plain h1,
div.orange_box_plain h2,
div.orange_box_plain h3,
div.orange_box_plain p,
div.orange_box_plain div {
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

.teachers_extra_details {
 border: 1px solid #ffcbb6;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
}

/* News boxes */

div.news_box_title {
 margin: 0;
 padding: 5px 0 0 0;
}

div.news_box_title p {
 margin: 0;
 padding: 4px 24px 0px 0px;
 height: 32px;
 background: #ecd17a;
}

div.news_box_body {
 padding: 0 0 5px 0;
}

div.news_box_body p {
 background-color: #fef0c1;
 color: #88721c;
 font: 14px/18px Arial;
 margin: 0px;
 padding: 16px 24px 24px 24px;
}

/* Footer */

#grid_footer {
 width: 812px;
 height: 175px;
 margin: 0 auto;
 background: transparent url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/theme!footer_bg.png) top center no-repeat;
 position: relative;
 xtop: 75px;
}

#grid_footer table {
 position: absolute;
 top: 10px;
 left: 0;
}
 
#grid_footer td {
 width: 142px;
 height: 138px;
 padding-right: 30px;
 border-right: 1px dotted #fff;
}

#grid_footer td.bottom_nav {
 width: 152px;
 border: none;
}

#grid_footer h4 {
 font: bold 14px arial;
 color: #f0d930;
 margin: 3px 0 5px 0;
}

#grid_footer a {
 font: normal 11px arial;
 color: #b2d8ef;
 display: block;
 margin: 3px 0 5px 0;
}

#grid_footer a:hover, #grid_footer a:active {
 color: #f0d930;
 text-decoration: none;
}

#grid_footer td.bottom_nav a {
 font-weight: bold;
}

p.copyright {
 color: #092b49;
 font: 10px Arial;
 padding: 0;
 margin: 0;
 width: 100%;
 text-align: center;
 position: absolute;
 bottom: 2px;
 left: 0;
}

/* Default link style */

a {
 color: #003366;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}

a:active {
 text-decoration: underline;
}

/* Default header style */

h1 {
 font: 18px Arial;
 font-weight: bold;
 color: #003366;
}

h2 {
 font: 16px Arial;
 font-weight: bold;
 color: #003366;
}

h3 {
 font: 14px Arial;
 font-weight: bold;
 color: #003366;
}

.smallfont {
  font: 12px/16px Arial;
}

/* Book contents */

table.book_contents {
  border: black 1px solid;
}

table.book_contents tbody tr th {
  background-color: #9cf;
  border-bottom: black 1px solid;
  text-align: right;
}

table.book_contents tbody tr.even * {
  background-color: #fff;
}

table.book_contents tbody tr.odd * {
  background-color: #f0f0f0;
}

#book_contents_list {
  width: 100%;
  padding: 0 10px;
}

#book_contents_list h3 {
  white-space: nowrap;
}

#book_contents_list td {
  vertical-align: top;
  background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/dots!dot_light_blue.gif) bottom repeat-x;
}

#book_contents_list tr:last-child td {
  background: transparent;
}

#book_contents_list td.qnums {
  width: 90%;
}

#book_contents_list td.qnums a {
  display: inline-block;
  padding: 3px 6px;
  margin: 1px;
  color: #0087f2;
  font-weight: bold;
}

#book_contents_list td.qnums a:hover {
  margin: 0px;
  border: 1px solid #0087f2;
  background-color: #e5f4fb;
  font-weight: bold;
  text-decoration: none;
}

#book_contents_list td.qnums .withvid {
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 2px;
  padding: 1px;
  vertical-align: middle;
  margin-top: -1px;
}

#book_contents_list td.qnums .withvid a {
  float: right;
  padding: 0 6px;
}

#book_contents_list td.qnums .withvid .vid {
  width: 44px;
  height: 19px;
  background: url(images/youtube-icon.png) top left no-repeat;
  padding: 0;
}

#book_contents_list .blue_button_link {
  position: relative;
  top: 5px;
}

.vidbutton {
  width: 44px;
  height: 19px;
  background: #fff url(images/youtube-icon.png) center no-repeat;
  padding: 3px 6px;
  border: 2px outset #aaa;
  border-radius: 4px;
  position: absolute;
  top: 8px;
  left: 8px;
}

#requests_table {
  background: #fff;
}

#requests_table td {
  font: 12px Arial;
  color: #003366;
  white-space: nowrap;
  overflow: hidden;
}

.error {
  color: red;
  font-weight: bold;
}

.message {
  font-weight: bold;
}

#bagrut_direct_link_title {
    background: #B2D8EF;
    border: 1px solid #89C4E4;
    border-radius: 8px 8px 0 0;
    padding: 0 10px 10px 0;
    margin-top: 15px;
    width: 565px;
}

#bagrut_direct_link {
  height: 180px;
  width: 565px;
  background: #E5F2FA;
  border: 1px solid #89C4E4;
  border-top: none;
  border-radius: 0 0 8px 8px;
  padding-right: 10px;
}

#bagrut_direct_link h3 {
  text-align: center;
  font: bold 16px Arial;
  margin: 0;
  padding: 8px 0;
}
 
#bagrut_direct_link a {
  font: 12px/14px Arial;
  white-space: nowrap;
}

.bagrut_col {
  float: left; 
  width: 72px; 
  height: 180px;
  padding: 0 0 0 8px; 
  margin: 0; 
}


.book_contents_notification {
  background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/dots!dot_blue.gif) top left repeat-x; 
  margin: 1px 10px; 
  padding-top: 5px;
}

.book_contents_notification div {
  background: #2480c9 url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/white_arrow.gif) right 60% no-repeat; 
  color: #fff; 
  padding: 5px 15px 5px 0; 
  margin: 0; 
  font: 12px arial;
}

.book_contents_notification a {
  color: #fff; 
}

/* Purple boxes */

div.purple_box_title, div.purple_box_light_title  {
 margin: 0;
 padding: 5px 0 0 0;
 border-bottom: 1px solid #5a1355;
}

div.purple_box_title p {
 font: 14px/18px Arial;
 margin: 0;
 padding: 4px 11px 0px 0px;
 height: 32px;
 background: #ad95ab;
 color: #5a1355;
}

div.purple_box_title h1 {
 background: #ad95ab;
 margin: 0;
 padding: 5px 10px;
}

div.purple_box_light_title p {
 font: 14px/18px Arial;
 margin: 0;
 padding: 4px 11px 0px 0px;
 background: #e2d9dc;
 color: #5a1355;
}

div.purple_box_body, div.purple_box_light_body {
 padding: 0 0 5px 0;
}

div.purple_box_body p, div.purple_box_light_body p {
 font: 14px/18px Arial;
 margin: 0px;
 padding: 6px 11px 2px 11px;
}

div.purple_box_body p {
 background-color: #e2d9dc;
 color: #5a1355;
}

div.purple_box_body a {
 color: #5a1355;
 text-decoration: underline;
}

div.purple_box_body td {
 font: 14px/18px Arial;
}

div.purple_box_body h2 {
 background-color: #e2d9dc;
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.purple_box_body form {
 color: #5a1355;
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.purple_box_body li {
 color: #5a1355;
}

div.purple_box_plain {
 padding: 5px 0 5px 0;
 color: #5a1355;
 font: 14px/18px Arial;
}

div.purple_box_plain a {
 color: #5a1355;
 text-decoration: underline;
}

div.purple_box_plain h1, div.purple_box_just_body h1 {
 padding: 5px 11px 2px 11px;
 margin: 0px;
 color: #5a1355;
}

div.purple_box_plain h2, div.purple_box_just_body h2 {
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.purple_box_plain h3, div.purple_box_just_body h3 {
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.purple_box_plain p, div.purple_box_just_body p {
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.purple_box_plain div, div.purple_box_just_body div {
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.purple_box_plain ol, div.purple_box_just_body ol {
 padding: 6px 40px 2px 11px;
 margin: 0px;
}

div.purple_box_plain ul, div.purple_box_just_body ul {
 padding: 6px 40px 2px 11px;
 margin: 0px;
}

div.purple_box_plain form, div.purple_box_just_body form {
 padding: 6px 11px 2px 11px;
 margin: 0px;
}


div.purple_box_filled {
 padding: 5px 0 5px 0;
 color: #5a1355;
 font: 14px/18px Arial;
}

div.purple_box_filled p {
 background-color: #e2d9dc;
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.purple_box_filled h1 {
 background-color: #e2d9dc;
 color: #5a1355;
 padding: 5px 11px 2px 11px;
 margin: 0px;
}

div.purple_box_filled div {
 background-color: #e2d9dc;
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.purple_box_filled ol, div.purple_box_filled ul {
 background-color: #e2d9dc;
 padding: 6px 40px 2px 11px;
 margin: 0px;
}

div.purple_box_filled form {
 background-color: #e2d9dc;
 padding: 6px 11px 2px 11px;
 margin: 0px;
}

div.contrib p {
 padding-right: 45px;
}

div.contrib .title_cover {
 padding: 5px 0;
 background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/v.gif) center right no-repeat;
}

div.contrib .title {
 border-top: 1px dotted #b4d89b;
 border-bottom: 1px dotted #b4d89b;
 padding: 1px 0;
}

div.contrib h2 {
 padding-right: 45px;
 color: #5a1355;
 background: #b4d89b url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/v.gif) center right no-repeat;
}

div.contrib input, div.contrib select {
 font: normal 12px arial;
}

div.contrib p.contrib_yes {
 margin-right: 45px;
 padding-right: 20px;
 background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/yes_16x16.png) center right no-repeat;
}

div.contrib p.contrib_no {
 margin-right: 45px;
 padding-right: 20px;
 background: url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/no_16x16.png) center right no-repeat;
}

div.contrib .zehu {
 background: #e2d9dc;
 padding: 0;
 margin: 10px 0 0 0;
 font: bold 16px arial;
 height: 37px;
}

div.contrib .zehu img {
 vertical-align: middle;
}

div.contrib .zehu input {
 font: bold 16px arial;
 color: #5a1355;
 vertical-align: middle;
}

.thanks {
 font: bold 16px arial;
 color: #f33;
}

img {
 -ms-interpolation-mode:bicubic;
}

/* Mikudiot box on homepage */

.mikudiot td {
  text-align: center;
  background: #e8f7d8;
}

.mikudiot img {
  border: none;
}

.mikudiot a {
 color: #446d21;
 font: 14px/18px Arial;
}

/* Buttons */

.blue_button_link {
  height: 18px;
  padding: 1px 10px; 
  border: 1px solid #4a76ac; 
  background: #dae7f8 url(https://89f6edb9301515fed2c9-1cd24b8018a40671a6b9cef20abe8a84.ssl.cf2.rackcdn.com/button_grad_20px.gif) center repeat-x;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  text-decoration: none;
  white-space: nowrap;
}

.blue_button_link:active, .blue_button_link:hover {
  text-decoration: none;
  border-color: #000;
  color: #000;
}

.book_cover_wrap .blue_button_link {
  position: absolute; 
  bottom: 30px; 
  left: 40px;
}


.small_vid {
  display: inline-block;
  border: 2px solid #fff;
  border-radius: 5px;
  box-shadow: -2px 2px 2px #ccc;
  width: 120px;
  padding: 108px 8px 8px 8px;
  margin-left: 10px;
  background: #fff url() center 10px no-repeat;
  font-size: 12px;
  position: relative;
}

.small_vid:hover {
  border: 2px solid #8c211a;
}

.small_vid_play {
  width: 51px;
  height: 36px;
  background: url(images/video_play.png) top right no-repeat;
  position: absolute;
  top: 38px;
  left: 45px;
}

.small_vid:hover .small_vid_play {
  background-position: top left;
}


#skypedetectionswf {
  position: absolute;
  bottom: 0;
  right: -100px;
}

/* VIP */

#vip_footer_banner {
  height: 74px;
  background: url(images/vip/hp-banner.png) left center no-repeat;
  position: absolute;
  top: -72px;
  right: 0;
  width: 813px;
}

#vip_footer_banner a {
  width: 221px;
  height: 23px;
  position: absolute;
  top: 36px;
  left: 24px;
}

.blue_button {
  background: #0081cf;
  color:#84daf1;
  font-weight: bold;
  border: 2px outset rgba(0,129,207,0.5);
  border-radius: 6px;
  padding: 0px 10px;
  font-size: 15px;
  font-family: arial;
}


.blue_button:disabled {
  opacity: 0.5;
}
